@media (hover: hover) {
  .s-height-FullHeight .slideshow .splide__arrows {
    z-index: 99; }
    .s-height-FullHeight .slideshow .splide__arrows .splide__arrow {
      width: 45%;
      height: 100%;
      -webkit-border-radius: 0px;
      -moz-border-radius: 0px;
      border-radius: 0px;
      background-color: transparent !important; }
      .s-height-FullHeight .slideshow .splide__arrows .splide__arrow svg {
        display: none; }
      .s-height-FullHeight .slideshow .splide__arrows .splide__arrow.splide__arrow--prev {
        left: 0 !important; }
      .s-height-FullHeight .slideshow .splide__arrows .splide__arrow.splide__arrow--next {
        right: 0 !important; }
    .s-height-FullHeight .slideshow .splide__arrows .splide__arrow--prev {
      cursor: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 19.2 32.8' style='enable-background:new 0 0 19.2 32.8;' width='40px' height='68px' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;stroke:%23ffc429;stroke-width:2;stroke-miterlimit:10;%7D .st1%7Bfill:%23ffc429;%7D%0A%3C/style%3E%3Cpolyline class='st0' points='17.8,1.6 2.8,16.6 17.8,31.6 '/%3E%3C/svg%3E%0A") 5 25, auto !important; }
    .s-height-FullHeight .slideshow .splide__arrows .splide__arrow--next {
      cursor: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 21.2 36.8' style='enable-background:new 0 0 21.2 36.8;' width='40px' height='68px' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;stroke:%23ffc429;stroke-width:2;stroke-miterlimit:10;%7D .st1%7Bfill:%23ffc429;%7D%0A%3C/style%3E%3Cpolyline class='st0' points='1.4,35.6 18.4,18.6 1.4,1.6 '/%3E%3C/svg%3E") 35 25, auto !important; } }
